.text-white {
	color: #FFFFFF !important;
}

ul.list-disk {
	padding-left:20px;
}
ul.list-disk li{
	list-style-type: disc;
}

.footer-menu-box {
	padding-left:25%;
}

@media (max-width: 767px) {
	.logo-responsive {
		padding-left:16%;
	}
	.footer-menu-box {
		padding-left:14%;
	}
}

/*----------------------------------
  Cookies
------------------------------------*/

.cookie-message a {
  position:relative;
  cursor:pointer;
}

.cookie-message p,
.cookie-message a {

}


.cookie-accept {
	background-color: #08015F;
	color: #FFFFFF;
	padding: 30px;
	position: fixed;
	max-width: 260px;
	width: 100%;
	height: auto;
	z-index: 9999;
	bottom: 10%;
}

@media (min-width: 768px) {
	.cookie-accept {
		right: 25.6%;
	}
}

@media (max-width: 767px) {
	.cookie-accept {
		right: 10.6%;
	}
}

.cookie-accept .button{
	background-image: none !important;
	padding: 8px 12px;
	width:80%;
	text-align:center;
	margin-top:20px;
}